Packages - Bug #2041

virt-manager unresolvable dependencies
2018-10-19 07:22 AM - daniel_j

Status: fixed % Done: 0%
Priority: bug

Assignee: ovruni

Category:

Description

resolving dependencies...

warning: cannot resolve "virt-install=2.0.0", a dependency of "virt-manager"

:: The following package cannot be upgraded due to unresolvable dependencies:
virt-manager

:: Do you want to skip the above package for this upgrade? [y/N] n
error: failed to prepare transaction (could not satisfy dependencies)
:: unable to satisfy dependency 'virt-install=2.0.0' required by virt-manager

x86_64

History

#1 - 2018-10-20 11:47 PM - ovruni

- Assignee set to ovruni

#2 - 2018-10-21 12:19 AM - ovruni

- Status changed from open to fixed

2024-04-20

1/1



http://www.tcpdf.org

